html{ height: 100%; margin-left: -7px; margin-top: -8px; margin-right: -8px; font-family:Georgia, serif}
.logo{height: 180px;background: url('../images/midnight_sun_by_yuumei_ddf1enl-pre.jpg');background-size: cover;}
.logo_text{ border: solid 10px; border-color: rgb(18, 250, 130); color: white; border-radius: 20px;margin-left: 60px;
width: 300px;height: 150px;padding: 5px;text-align: center;}
.logo_text a{color: white; text-decoration: none;}
.nav {list-style: none; background-color: rgb(153, 121, 80); overflow: hidden;text-align: center;height: 70px;}
.nav li {display: inline-block; margin-top: -7px;}
.nav a{color: white; padding: 15px; text-decoration: none; text-align: center;font-size: 20px;
    display: block; width: 250px; box-sizing: border-box;}
.nav .activehome {background-color: crimson; color: white;padding:15px;}
.nav .activeproducts {background-color: seagreen; color: white; padding:15px;}
.nav .activecontact {background-color: slateblue; color: white; padding:15px;}
.nav .activeabout {background-color: peru; color: white;padding:15px;}
.nav .home:hover{background-color: crimson; color: white;}
.nav .products:hover{background-color: seagreen; color: white;}
.nav .contact:hover{background-color: slateblue; color: white;}
.nav .about:hover{background-color: peru; color: white;}
.logoutbutton{background-color:tomato;border:3px solid black;color:black;border-radius:25px;font-size: 20px;width: 100px;height: 50px; float: left;margin-top: -68px;margin-left: 40px;}
.cartbutton{background-color:skyblue;border:3px solid black;color:black;border-radius:25px;font-size: 20px;width: 100px;height: 50px; float: right;margin-top: -68px;margin-right: 40px;font-family:Georgia, serif}
body {background: url('../images/simple-powerpoint-background-1920-x-1200-qnp4ry30446x5zad.jpg') no-repeat center 0 fixed; background-size: cover}
.tables{width:70vh; padding-bottom: 10px; background-color:rgba(241, 241, 241, 0.863);padding: 15px; height: 71.5vh;}
.header{border:dashed 3px; border-color: blue;}
.mainpage{text-align: left; margin-left: 200px;line-height: 50px;}
.frontimage{height: 600px;}
.footer {position: fixed;left: 0;bottom: 0;width: 100%;background-color: rgb(153, 121, 80);text-align: center;padding: 10px;}
 .footer a, #footer a:hover{color: white;font-weight: bold;text-decoration: none;}
.footer a:hover{text-decoration: underline;}